切换到宽版
  • 4025阅读
  • 4回复

[求助]outlook for mac 2016 连接exchange 2007 sp3 [复制链接]

上一主题 下一主题
 
只看楼主 倒序阅读 0楼  发表于: 2015-07-21
由于微软新出的outlook for mac 2016 不支持exchange 2007, 哪位大牛知道有什么办法可以让outlook 2016 连接上exchange2007,公司没有配置pop/smtp服务,只能通过exchange或owa方式,试用过一个exchange转换成pop的代理服务器,但版本太老,通讯录、会议室等功能支持不是很好。
分享到

只看该作者 1楼  发表于: 2015-07-21
目前来看没有什么很好的办法让Oulook for Mac 2016支持Exchange 2007. 如果公司邮箱服务器还是Exchange 2007的话,那就只好装回Outlook for Mac 2011了。
只看该作者 2楼  发表于: 2015-07-21
这么前卫,看你还装B不了?
只看该作者 3楼  发表于: 2015-09-17
降级使用即可没必要这么纠结,这个东东是微软限制的改变不了的。

只看该作者 4楼  发表于: 2016-04-26
我们这边我还都给他们按照mac office2011呢。
我们一起妖怪。
快速回复
限60 字节
 
上一个 下一个